Installing ReText 4 on Ubuntu 10.04

Asked by Robert on 2013-03-29

I've installed the python3-all package ( which provides python 3.1.2 ) on Ubuntu 10.04 and added your ppa, but when I apt-get install retext I get the 3.1.4 version. Is there a way to get the latest version via the main ppa? I also tried via the beta ppa, but got the following error when I rant apt-get update: Failed to fetch http://ppa.launchpad.net/mitya57/retext-beta/ubuntu/dists/lucid/main/binary-i386/Packages.gz 404 Not Found

Question information

Language:
English Edit question
Status:
Answered
For:
ReText Edit question
Assignee:
No assignee Edit question
Last query:
2013-03-29
Last reply:
2013-03-31
Dmitry Shachnev (mitya57) said : #1

ReText 4 is not supported on 10.04 (as it needs newer PyQt4). Also, 10.04 support term ends in a month so I'm not going to do any further updates for that version.

Can you help with this problem?

Provide an answer of your own, or ask Robert for more information if necessary.

To post a message you must log in.